# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-28 14:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0011_auto_20171121_1602'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='deleted',
            field=models.BooleanField(default=False, verbose_name='Удалено'),
        ),
        migrations.AddField(
            model_name='auto',
            name='source',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='Источник'),
        ),
    ]
